/*
Theme Name: Divi-Child
Theme URI: http://www.icodia.com
Template:Divi
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Icodia
Author URI: http://www.icodia.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
.et_pb_pricing li:before,
blockquote {
    border-color: #7cc68d !important;
}


/*ENTETE*/

#main-header .container {
    height: 160px;
    background: url('/wp-content/uploads/bandeau_test21.jpg');
    background-repeat: no-repeat;
    Background-color: #3f50a2;
    width: 100% !important;
}


/*MENU*/

#main-header nav#top-menu-nav {
    padding-top: 25px;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 68px;
}

#top-menu a,
.fullwidth-menu a {
    color: #fff !important;
}

#top-menu a:hover,
.fullwidth-menu a:hover {
    color: #7cc68d !important;
}

#top-menu .sub-menu a:hover {
    color: #fff !important;
}

.et_color_scheme_green #top-menu li.current-menu-item>a {
    color: #fff !important;
}

.sub-menu {
    background-color: #7cc68d !important;
}

@media only screen and (max-width: 980px) {
    .et_header_style_centered #main-header .mobile_nav {
        background-color: #3f50a2 !important;
    }
    #main-header .container {
        height: auto;
        background: none;
        width: 100% !important;
    }
    .sub-menu {
        background-color: #fff !important;
    }
}

#footer-bottom {
    background-color: #fff;
    padding: 15px 0 5px;
}

#footer-info a {
    font-weight: 400;
    color: #666;
    font-size: x-small;
}


/*liens*/

a {
    color: #3f50a3 !important;
}


/*styles divers*/

.entry-content address,
.comment-content address {
    line-height: 24px;
    margin-bottom: 3px;
}

#left-area ul,
.entry-content ul,
.comment-content ul {
    list-style-type: disc;
    padding: 0 0 23px 16px;
    line-height: 22px;
}

#left-area .post-meta {
    display: none;
}

.et-social-facebook a.icon:before {
    color: #3f50a3;
}

.et-social-twitter a.icon:before {
    color: #3f50a3;
}

#sidebar {
    line-height: 1.3em;
}


